commit 6b5e39b85dee0e76689a9c9c47eca4209c89e292
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Dec 24 17:27:16 2020 +0100

    Fix ISO C90 forbids mixed declarations and code

commit 81006ab7df663f869cbc8469c22f12764258fcb6
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Dec 24 17:26:38 2020 +0100

    Update configure.ac.in syntax and enable debug when building from git

commit a6179a8eba7681eb90044e3192cbd08b8288ac0c
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:52:41 2020 +0100

    I18n: Update translation tr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f182afe34d194cbece80aa5e9f99c560fa973011
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:49:55 2020 +0200

    I18n: Update translation ug (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14352921655ea07fc5ba36da4e789214c4305fae
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:49:54 2020 +0200

    I18n: Update translation sq (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23f8b1da353e09023279515fa0bcaedbba217624
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 16 18:49:54 2020 +0200

    I18n: Update translation sk (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1163298e280ab2aa516017e9e6457feec61861d6
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:49:52 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2823f969976ef5f4c0cdc1ec031d415aab0f4bf5
Author: Balázs Meskó <meskobalazs@mailbox.org>
Date:   Fri Oct 16 18:49:51 2020 +0200

    I18n: Update translation hu (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 369a7a85d19bddfe339db8fbc7176c2eada0452a
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:49:51 2020 +0200

    I18n: Update translation he (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a849e51259dd911414aee8606bffb9fe731bc7e
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Oct 16 18:49:51 2020 +0200

    I18n: Update translation fr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9445cd3611ebaa6bef2f2b94f2032eac76d13166
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:49:50 2020 +0200

    I18n: Update translation bg (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dad12bbca61fe9d3c3013b4c1080d6a1a794ddc4
Author: kevinbowen777 <kevin.bowen@gmail.com>
Date:   Sat Sep 19 14:51:27 2020 -0700

    Create READEM.md. Update configure.ac.in

commit 76ce35d209b4129c87fd3994a41a554de0c00266
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 26 12:51:53 2020 +0200

    I18n: Add new translation en_CA (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62e6cbdb238095d785b7e990b1529b87bd7a94bb
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jun 24 01:59:34 2020 +0200

    Add basic GitLab pipeline

commit 252db9d5e0529f22d380adb8d705fe0e0d84d85c
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Mon May 25 12:55:19 2020 +0200

    I18n: Add new translation hye (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c8e1e7d3dee6815c30166b652d38acb5344af9b
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Apr 26 00:17:37 2020 +0200

    I18n: Add new translation sl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ed520952c727dc04cd1af61df2f10fc51b33afa
Author: Real School <translator_students@realschool.am>
Date:   Sun Apr 26 00:17:37 2020 +0200

    I18n: Add new translation hy_AM (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 766acd1746a0259273516a20adb90e385e692e2f
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Apr 19 01:18:44 2020 +0200

    Update .gitignore, fix configure scripts
    
    - Do not ignore po/ folder !

commit f10b9f974b4c8ae20af7c165b17a2fcc4373e342
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Apr 15 00:19:12 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1339c31161183c5f54dc6ae14d8ecc4fc39bddfc
Author: Piotr Strębski <strebski@gmail.com>
Date:   Wed Apr 15 00:19:11 2020 +0200

    I18n: Update translation pl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit daa3d1624ea7711db351350f3281e140e935c944
Author: Balázs Meskó <mesko.balazs@fsf.hu>
Date:   Wed Apr 15 00:19:09 2020 +0200

    I18n: Update translation hu (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f391ae5f3e9b6a07f73c5a15cb42800cc73e528
Author: prflr88 <prflr88@gmail.com>
Date:   Wed Apr 15 00:19:08 2020 +0200

    I18n: Update translation es (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08eebe5a133757c2b5f7e011fcd0409608528ce6
Author: Ápo <apostolos.papadimitriu@gmail.com>
Date:   Wed Apr 15 00:19:08 2020 +0200

    I18n: Update translation el (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ed4023b62b7c333508e44d61299aa8b644305ab
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Mar 5 18:33:30 2020 +0100

    I18n: Update translation be (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5eb867bd7e8901a691ffec9cf7c4a3db35d93fc
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 12:33:14 2020 +0100

    I18n: Update translation sq (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b989a805ba009e5719fc79757773c3c117b2efb
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Wed Nov 13 01:19:58 2019 -0800

    Update URLs from goodies.x.o to docs.x.o (Bug #16181)

commit c0033c32ec28bbdd5f735f9b52d212e881eb2219
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 19:08:13 2019 -0300

    Fix build with panel 4.15

commit 707ef51df560c080bea43bf7a84d2321d2e36b6f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 19:08:05 2019 -0300

    Make build less verbose

commit 2588f3d62f83e65a97188471d707edfbc8767a10
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 19:07:55 2019 -0300

    s/http/https

commit 219bf52c8b33b2038f0ba62e0cb4b1268420ccbf
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 22 00:32:05 2019 +0200

    I18n: Update translation gl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 743a23434f61853f5f05cb277660100c52c3cdd0
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 16 12:34:36 2019 +0200

    I18n: Update translation gl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7beff9306805131844af3712c5cf342a9593570
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Aug 13 12:30:03 2019 +0200

    Updates for release

commit e8a1e7264f29fff7dfdf18b0a5e31cc6dea888f5
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 18:33:40 2019 +0200

    I18n: Update translation nb (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f41ecc584077e79861b9d68f0bb6753d9a5e616
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 12:36:03 2019 +0200

    I18n: Update translation fi (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94ea245f9528b54dde87c1293c59d1337ac258f9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 1 18:33:12 2019 +0200

    I18n: Update translation da (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31bfc878401c7e31cb10e8bd3028f2db7e98bb06
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun May 26 18:34:31 2019 +0200

    I18n: Update translation pt (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05915ce2059b6969aec4cf75c3cf541b39b29215
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:42:35 2019 +0200

    I18n: Update translation is (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e09adc0074c23aaa18943a3658d5e0e0ee7b8bc
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed May 8 19:54:17 2019 +0200

    I18n: Update translation uk (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5292f51a712631efd5f3e7d2bb9c3a2e5d3d5d2b
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed May 8 19:54:16 2019 +0200

    I18n: Update translation sk (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e39b02b9bbc97c4581a5512f755d62f7dcbca54
Author: Piotr Strębski <strebski@gmail.com>
Date:   Wed May 8 19:54:15 2019 +0200

    I18n: Update translation pl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6603aa2e4eddefb72b0ae687c7cf6d85181e9ece
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:54:14 2019 +0200

    I18n: Update translation lt (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a675b04b74fe01a4621c91f206ca469cd379c54
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:14 2019 +0200

    I18n: Update translation kk (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9953438952aa907d87df71ce50cc0f1639920e1
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:54:13 2019 +0200

    I18n: Update translation it (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a74bc7774357c82433e5ffd13af7e011c33cc01b
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:54:12 2019 +0200

    I18n: Update translation he (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b73a36f77c461cfa68a7ed5d4077ac32386750a
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:54:12 2019 +0200

    I18n: Update translation gl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 900b24958ac013e2205c5e713a0cdcd7316d94e8
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:54:12 2019 +0200

    I18n: Update translation fr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4bf20f8626b797b370889d2d440e69e84ab7548
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed May 8 19:54:10 2019 +0200

    I18n: Update translation cs (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dafb52b6326401350236ca579e22ec7212929702
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Jan 16 12:33:40 2019 +0100

    I18n: Update translation be (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2eb3ec9a9a0708b43bf2ee24ac42a78decfa8690
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Sep 6 06:08:29 2018 -0400

    Preferences: Improve spacing (bug #14679)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 5f4c12a585fab6e1b5ed246ccd29699768f64db2
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Sep 1 09:33:50 2018 +0200

    fix "Suspicious condition (assignment + comparison)" warnings by moving parenthesis (bug #14632)

commit 7a596f48aad157dcf361d941d6c5a5dfe919fe54
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Tue Jul 17 18:33:07 2018 +0200

    I18n: Update translation it (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a61e3ea0bc5b9f33ec0cc48c2ca482df422e133
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 16 18:35:41 2018 +0200

    I18n: Update translation fi (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1399ce37d10e06075c66a3d9d236dad6cd39839d
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:35:09 2018 +0200

    I18n: Update translation it (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6cbf3809e5365217da0c4231bb86efe449a9a1ea
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:34:51 2018 +0200

    I18n: Update translation hu (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18cff01df2dd21b0cfaa95e275d6101cf08fda2c
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Tue Apr 24 00:32:07 2018 +0200

    I18n: Update translation be (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48c93f6fb421eec3d9c02b826a624ec66c8d920d
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Fri Apr 6 00:32:08 2018 +0200

    I18n: Update translation be (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6dd263b0d562daddeec10816529f88d8c35cb732
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sun Mar 18 00:33:17 2018 +0100

    I18n: Update translation fr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f03d60a87688c320c0799f69a1ccc578fa8eeb4
Author: Xosé <xosecalvo@gmail.com>
Date:   Tue Jan 16 00:33:53 2018 +0100

    I18n: Update translation gl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 099049ce1dff43b6d083f1887f144777d9492948
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Dec 30 12:32:57 2017 +0100

    I18n: Update translation ca (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4618176fc1bfbed58fd2d32c516303a93ecab80c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 19 12:35:00 2017 +0100

    I18n: Update translation fi (83%).
    
    15 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14490de42b3b94f5bca8ce098cc165651b84b91e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:35:31 2017 +0100

    I18n: Update translation da (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40cc67aa1b70134c3857d5c63321ee4f0a1f28be
Author: Romain B <skunnyk@alteroot.org>
Date:   Fri Nov 17 17:31:00 2017 +0100

    Fix OpenBSD build
    
    - Broken by the FreeBSD fix, missing ifdef.

commit 4736d7b4613725bae9db8a21030933cf76d075fc
Author: Romain B <skunnyk@alteroot.org>
Date:   Thu Nov 16 13:36:48 2017 +0100

    Fix signal quality
    
    - Patch from https://svnweb.freebsd.org/ports/head/sysutils/xfce4-wavelan-plugin/files/patch-panel-plugin__wavelan.c?revision=354754&view=markupi

commit 3bee79de2e70ffd8b07ed2190c0ccabe7f56e7a7
Author: Romain B <skunnyk@alteroot.org>
Date:   Thu Nov 16 13:15:09 2017 +0100

    Fix build under and usage under FreeBSD
    
    - Fix bug #8833
    - Patch come from J.R. Oldroyd, thank you !

commit bf0873e4f858bac15c33aa22454c099592071f56
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:39:21 2017 +0100

    I18n: Update translation ko (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23f1ba43614fc19a359e4e21956ea98aeda3265e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 12:35:09 2017 +0100

    I18n: Update translation da (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db81c5d8e367568d5957ecc4aaf9246fa8c98f64
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 2 00:33:53 2017 +0100

    I18n: Update translation da (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e78a7313fe54cb3575011a080c5973e1fed55516
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 18:36:02 2017 +0100

    I18n: Update translation da (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c021038c1d3a19b173a87a376f273a09db1e804
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 22 06:34:16 2017 +0200

    I18n: Update translation hr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b622487d0277e366c939fa206b1dc2b51dbbd73
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 18:36:19 2017 +0200

    I18n: Update translation da (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 818fa6915758d38e95885d6fb2013dca6d21800e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 00:34:45 2017 +0200

    I18n: Update translation da (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3138c540eafc6a87c86fe12d8361ae7a2f062245
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:49:08 2017 +0200

    I18n: Update translation ug (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4189795574174ee4d85f1705707e07efef35f580
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:49:08 2017 +0200

    I18n: Update translation th (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b72c8c20e2e2d9144d5a41b424b2504cc54117f4
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 24 00:49:08 2017 +0200

    I18n: Update translation ru (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 336111c54b1aa7d9e1dad71cd38208759926334e
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:49:08 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff8c6652846939969d3a2156530f3493f587d147
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:49:07 2017 +0200

    I18n: Update translation oc (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38b5c28592e70ed5b9afcb3e4f525f6b2e617e37
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:49:07 2017 +0200

    I18n: Update translation nl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c152244965827e9f916f82ca48be856294af8e3
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Sep 24 00:49:07 2017 +0200

    I18n: Update translation it (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c77eaaa32a36a110248089ec74bcbab958e5778b
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:49:07 2017 +0200

    I18n: Update translation hr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfad92c427c2eebfd83b34a094005ee7848f77a3
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:49:07 2017 +0200

    I18n: Update translation he (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96c8ac78c50e3bfb8da2844fedefd724bb07f558
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:49:07 2017 +0200

    I18n: Update translation fr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d0db2c857e4e3b33e51404dd914ebf90b7f92a6
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:49:07 2017 +0200

    I18n: Update translation en_AU (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8b7af006885cda79d96cbdf3114fcdb4e3c9d15
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:49:07 2017 +0200

    I18n: Update translation ast (88%).
    
    16 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4223362dcc01ebad8a084cf8c35ad13b6dfae32
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 01:00:08 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db8cbc172ed80f0342a313033396c9ea65828743
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Sep 20 01:00:08 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 482a7fd6a2d0ad249e1edb5b620bf5f50b527f1a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:08 2017 +0200

    I18n: Update translation ur (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7310461e63fff24ce68735fc92a5365bf3d2a42
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:08 2017 +0200

    I18n: Update translation ur_PK (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 108134bdfa7c29147c139feb34fc4535dd90ca7d
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 01:00:08 2017 +0200

    I18n: Update translation uk (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5180de46d3f49ab35df38f4fe5e83a32e53bdeec
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:07 2017 +0200

    I18n: Update translation ug (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b616fa9f692580a88c81a03ebeaf3dbce1c8317
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Wed Sep 20 01:00:07 2017 +0200

    I18n: Update translation tr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09982965a26b0a8dc0b859d3b881e53f9069897b
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 01:00:07 2017 +0200

    I18n: Update translation th (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 544f73bafb7e65afd039ce8f65433128e7e5c90f
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 01:00:07 2017 +0200

    I18n: Update translation sv (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3388fdca370c6cdc2ea00cf663633db466777a1c
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Sep 20 01:00:07 2017 +0200

    I18n: Update translation sr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a169836ed4d6facab56e80a2bd96f6bc67b601b
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Sep 20 01:00:07 2017 +0200

    I18n: Update translation sk (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9668ea431d6a43f08cc3bbc5a00eb506b63d61f
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed Sep 20 01:00:07 2017 +0200

    I18n: Update translation ru (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b97a9e75571381825d03488296275c31364f400
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 01:00:06 2017 +0200

    I18n: Update translation pt (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aead8c093d199715d2e74a3e49b085c960c28b90
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 01:00:06 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d29147b11261a21219bcbd5247f5e202d661aa51
Author: Piotr Strębski <strebski@gmail.com>
Date:   Wed Sep 20 01:00:06 2017 +0200

    I18n: Update translation pl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3081a58de212756ebb49cf79ea18deb06f91db3
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 01:00:06 2017 +0200

    I18n: Update translation oc (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da9762650d7dfcb9639dc787335ab07553615f78
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 01:00:06 2017 +0200

    I18n: Update translation nl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da01bee0afd769489dd78e58cc8ae482a8812dbf
Author: Harald H <haarektrans@gmail.com>
Date:   Wed Sep 20 01:00:06 2017 +0200

    I18n: Update translation nb (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abd75fed82632097c73c3f2a02101e243f8e9e34
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 01:00:06 2017 +0200

    I18n: Update translation ms (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bb80121ca1b969fad0075493f385e4ab25e2ed9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:06 2017 +0200

    I18n: Update translation lv (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c991515ddc7ab31479453e61878ecac13cc357a9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:00:05 2017 +0200

    I18n: Update translation lt (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11e4628ef57da93175542a3f0023b7794b8352f3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Sep 20 01:00:05 2017 +0200

    I18n: Update translation ko (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d8fe313bc6d90b45d88c74da5eb039afd1aa5e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:05 2017 +0200

    I18n: Update translation kk (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3afcffb54f4ea5cd8ddbcd6ccff06cf45227372b
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Sep 20 01:00:05 2017 +0200

    I18n: Update translation ja (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7750a969e241e378a326f584e7a0ee5cd81fe7bc
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 20 01:00:05 2017 +0200

    I18n: Update translation it (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 344fe8ab1d33475990b6a22c3ad1397381fe8be6
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 20 01:00:05 2017 +0200

    I18n: Update translation is (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2168c32fd4b5e41fdb019c911c88dbca29f8ab20
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 01:00:04 2017 +0200

    I18n: Update translation id (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00129fef3d5a59f3fdd09f92831621005b453e24
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Wed Sep 20 01:00:04 2017 +0200

    I18n: Update translation hu (88%).
    
    16 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb8f738ef9037fb8d0ad6429768197682f9124f0
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 01:00:04 2017 +0200

    I18n: Update translation hr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5cd89c3e82d02016c02135d613451dfc40f9bff3
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 01:00:04 2017 +0200

    I18n: Update translation he (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8e3e8b26a147cdd63b541d75d308344aaf514cc
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:04 2017 +0200

    I18n: Update translation gl (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83d5d28d2764fcf5dd501cb5f45e0e7cce3b387d
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 20 01:00:03 2017 +0200

    I18n: Update translation fr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11bae132567149bcd767ce6d181dd12a420e27ef
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:03 2017 +0200

    I18n: Update translation eu (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 315123dcc2fafdbd4759d8695adff437eedc94be
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Sep 20 01:00:03 2017 +0200

    I18n: Update translation es (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ddf48b0d5ab7cdd0fe3d45ecbb305d34268e4db
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:03 2017 +0200

    I18n: Update translation en_GB (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a0b1cf1466303796c3a51a2152f62c42112c76d
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 01:00:02 2017 +0200

    I18n: Update translation en_AU (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b3fdbd301a77735b256d17541e1c2339de05de2
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Wed Sep 20 01:00:02 2017 +0200

    I18n: Update translation el (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bf334e26cac9a93cceec5980bee93fc90526c5c
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 01:00:02 2017 +0200

    I18n: Update translation de (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0ff0a24a9a0e3bb31b0982744f9347052db0413
Author: Chris Darnell <chris@cedeel.com>
Date:   Wed Sep 20 01:00:02 2017 +0200

    I18n: Update translation da (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbd6b392228fccf756c51157690f34a0d7f940d0
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Sep 20 01:00:02 2017 +0200

    I18n: Update translation cs (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3b181c31f2790605da32c0d7be2c632f1f5c3c0
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 01:00:01 2017 +0200

    I18n: Update translation ca (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43fb54a44112fa5268e1a137f64f4bade7557d7c
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 01:00:01 2017 +0200

    I18n: Update translation bg (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7421f58e060c9d0b84a9585999227913ec282a15
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:01 2017 +0200

    I18n: Update translation be (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bad36ef04a9e008a09845f7e711faf05295f6257
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:01 2017 +0200

    I18n: Update translation ast (88%).
    
    16 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8dc65cd117bf2025cf93816f6121a72d886ae92
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:01 2017 +0200

    I18n: Update translation ar (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5c7fc81ae3d7e7182b3aedd78e0f92f3c96c1f0
Author: Michael Ferreira Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 00:32:35 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ac105f9933cb528e7c4334987edf8a96b3a140c
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:34:30 2017 +0200

    I18n: Update translation nl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3f61fd6a879200c7d8fe83479bf72b03e63def0
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Jul 25 18:44:12 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 590b50c7f0ad2ae9a9c35570aac84a7d048a191f
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Jul 25 18:44:12 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abce9861e8be0bf16174d60b8ec169bc3e21e799
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:12 2017 +0200

    I18n: Update translation ur (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1429ecebbd8fc6604178d2ca33d119b3018e8609
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:11 2017 +0200

    I18n: Update translation ur_PK (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf213325c728ed9c954ba28168b8cca529d5af7e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jul 25 18:44:11 2017 +0200

    I18n: Update translation uk (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit faca627f6eb96f2fedc7b7d333a59effd3c73bc1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:11 2017 +0200

    I18n: Update translation ug (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aabe936ddac11a3a9103ccac983da5683bc86473
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Tue Jul 25 18:44:11 2017 +0200

    I18n: Update translation tr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8742ee6296e2b079f23eccec8fe30aef6d2b33d2
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jul 25 18:44:11 2017 +0200

    I18n: Update translation th (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 094c1e285937d9eabf7b9e2c67c65abede24761c
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Tue Jul 25 18:44:11 2017 +0200

    I18n: Update translation sv (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d7c726209deb61daef3fbcfcb382657d78897ea
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jul 25 18:44:10 2017 +0200

    I18n: Update translation sr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52bf9a1dd8f1d6f52b94d33505c42cef2575e157
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Jul 25 18:44:10 2017 +0200

    I18n: Update translation sk (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7636115da86d1b94b45d4d0fc96850b0bb1b32c
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Tue Jul 25 18:44:10 2017 +0200

    I18n: Update translation ru (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76e3d3c9e979f20c4733fd3a5f257ea61703b215
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Jul 25 18:44:10 2017 +0200

    I18n: Update translation pt (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 201757f1dc57d0a598d380abfe0604a9f7de129e
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Jul 25 18:44:10 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e530108aac48ed44392fc1949b17b9e1048189a
Author: Piotr Strębski <strebski@gmail.com>
Date:   Tue Jul 25 18:44:10 2017 +0200

    I18n: Update translation pl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11562d362312f9ea64e767438926ee5fb1f880e0
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Jul 25 18:44:09 2017 +0200

    I18n: Update translation oc (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b706ae672586305131ab543853795a6c1e92ec1f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 25 18:44:09 2017 +0200

    I18n: Update translation nl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e33c455f73840d94d508ba4bcb38b12d28640e3a
Author: Harald H <haarektrans@gmail.com>
Date:   Tue Jul 25 18:44:09 2017 +0200

    I18n: Update translation nb (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 703028930eaa3b255ba9e573cff9449bb230218e
Author: abuyop <abuyop@gmail.com>
Date:   Tue Jul 25 18:44:09 2017 +0200

    I18n: Update translation ms (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 556d15cab41a10fa92eabf38eaffe0fd5fda53a4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:09 2017 +0200

    I18n: Update translation lv (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77c1bf403345a5015391276f3c6258689f0adf3a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:44:09 2017 +0200

    I18n: Update translation lt (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70a53491d82375c1025111e607383580cb057d4d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Jul 25 18:44:09 2017 +0200

    I18n: Update translation ko (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7baf34e8353a51f0ed7b0b6f2840f3caa6c908be
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:09 2017 +0200

    I18n: Update translation kk (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2bf008fde4231cec125b697d5e2efda7c3bad7b
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Tue Jul 25 18:44:09 2017 +0200

    I18n: Update translation ja (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d5eef5af5b34b5d9ac73535360d1e2cc9e41624
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation it (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ccabd741f633b7be22525f71d3d71e92c6a060c
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation is (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 045a5c110f058e7b98e39caf8294e525d2cd7519
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation id (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e14113e2af34e9606e4d9dae3da3d5cc62961327
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation hu (88%).
    
    16 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a9f826c5237b3eacda2582784e0fc06534182b2
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation hr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e5fad402c570e74712ea5e309ef8ae28668439a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation he (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ffdb1cdd3fe05e18074906087a2b0b3e5aab67a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation gl (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c8dc21f79cb48367040acc131f45ce685173692
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation fr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06194efc66f6063f9e822a3485c0b9347245c53d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation eu (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de3713419183e8332caca8ad8355db0972c54cad
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation es (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf49abc8dc702af787d111f1d44b1d2eb82adb5c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation en_GB (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e6818d4652b3cc8c3ecbc5dc0db68c9c70ef881
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation en_AU (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29134d06d84f26486739fe75c4fd9c73529ed9ef
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation el (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f992cd6a3b5b16bdea5c91eae48befa47f7700e5
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation de (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e112764bf5871b8babd0732b6bb037c439af67af
Author: Chris Darnell <chris@cedeel.com>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation da (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce758c399d9aa8fba488eb1a562e0bc26ef0005c
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation cs (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1839a54de1102cb5eddce3fb175243f5b84ff75
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 25 18:44:08 2017 +0200

    I18n: Update translation ca (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b5d07b4fc77e24ee52e853e3b5e8f57e07a48a2
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jul 25 18:44:07 2017 +0200

    I18n: Update translation bg (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c8d0fc205c8aba10be904b7115a3737090b091a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:07 2017 +0200

    I18n: Update translation be (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90054b2c6a0542e0c4faa89d8927ea1654a0d27b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:07 2017 +0200

    I18n: Update translation ast (88%).
    
    16 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef5f19f3bd8c647ca50e58cf919b110ab32c8962
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:07 2017 +0200

    I18n: Update translation ar (50%).
    
    9 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa460634da61cbfb74dcd5842752c89c0f3e7c7f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Jun 10 18:32:04 2017 +0200

    I18n: Update translation nl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91a9c45a4299551c8a79b1d59256a5223b96af8d
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue May 16 12:33:39 2017 +0200

    I18n: Update translation id (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bee45237d2ba1c4a82d1dc5f201f59bf57f5d9af
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 18:33:26 2017 +0200

    I18n: Update translation lt (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d9630120715606230679f34c8f8291bc541e6a0e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Feb 2 06:33:02 2017 +0100

    I18n: Update translation hr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d4c76389d63199636c52e8a7a0ce80d5f2fde591
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Dec 28 22:04:47 2016 +0100

    use a singleton for GtkCssProvider, should leak less memory

commit 42f8b168facd4e6652c03ea0ba38eeb279b3eb6f
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Dec 28 22:03:51 2016 +0100

    Use a temporary variable for color_str so that it can be freed

commit bd564a9cb7478fd1449805b043d605e3c9628f34
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Dec 24 23:19:31 2016 +0100

    Refactor progressbar styling (#12942)
    
    More things are shuffled around, but this is to ensure the sizing is applied
    on the progressbar even if the state is negative (something is wrong with
    the carrier) or if the user doesn't want to color the progressbar with signal
    strenght.
    
    While here remove a pair of useless set_size calls.
    
    The #ifdef spaghetti for Gtk < 3.16/3.20 becomes unmaintainable.

commit f081b831a38f0b7caba98bc87e082d32fa153777
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Nov 25 00:32:09 2016 +0100

    I18n: Update translation oc (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 136c90ba11aa313b0dcd565cca132f38b56b79c0
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Nov 1 15:39:31 2016 +0100

    Release 0.6.0

commit 7ba9d2721b71d04e010c9cf539bb30df14d59aef
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Oct 23 18:32:27 2016 +0200

    I18n: Update translation oc (66%).
    
    12 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2755c968fabb5e035548998b27d395b22a7acdbb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 7 18:32:24 2016 +0200

    I18n: Update translation lt (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0892904df6341bd53d010237e7a3a1aca58e30bf
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 19 15:10:18 2016 +0200

    set progressbar minimal width/height so that it looks like with gtk+2

commit 65944cefbfc631a8d494a10cfbf0ffe85c9fb673
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:42:44 2016 +0200

    Release 0.5.99

commit b82280354f7c93d4b4c07836f94c6284a79a80fb
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 18:32:45 2016 +0200

    I18n: Update translation ca (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da399261a314c83606c47ae496518ba2000b33ce
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 18:33:18 2016 +0200

    I18n: Update translation ca (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3be7093082ca6a28f1deec1458588d492f41abf8
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:34:11 2016 +0200

    I18n: Update translation ca (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9be6b32871702c681b0ef38ff20198a09e2c8ec7
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 1 18:05:49 2016 +0200

    Set X-XFCE-API=2.0 in desktop file

commit 79ba5bb6824a179fdbd6e3a5026985b5366c24b7
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 1 18:04:25 2016 +0200

    Use GdkRGBA instead of GdkColor, and migrate to GtkCssProvider with Gtk >= 3.16

commit f3b34b0aea2a11f9615d1473f5055e9bff7c3303
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 1 18:03:11 2016 +0200

    Use gtk_dialog_get_content_area() instead of poking at GtkDialog internals to get access to the vbox

commit decfe832ed73bc042417ff173e05616583735a5e
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 1 18:02:52 2016 +0200

    GTK_DIALOG_NO_SEPARATOR was removed, and use "gtk-close" instead of GTK_STOCK_CLOSE

commit c49621f8052c76be12be9b577405834460de1e2e
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 1 18:02:24 2016 +0200

    Use GtkOrientable instead of *_set_orientation

commit ab0b4c69339a6cc1210ba82c60e30be664b0d7ff
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 1 18:01:55 2016 +0200

    Use GtkBox instead of XfceHVBox/GtkHBox/GtkVBox

commit ac1fd94292504e0ffd47218d6a4948ee8e8addd1
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 1 18:01:04 2016 +0200

    Remove compat code for panel < 4.9

commit 5618c7d587d8ad065767e6ddf2e4ecd506781551
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 1 18:00:01 2016 +0200

    [gtk3] Bump dependencies to check for libxfce4ui-2/libxfce4panel-2.0

commit 5fa22c4f49eb83e11c6abceae7be5745e1cf6779
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 1 17:58:48 2016 +0200

    [bsd] convert rssi from dBm to %, probably fuzzy, but always better to have a positive value for the progressbar..

commit 642e5daf2da6918b745f74a6de86c90b08eb73ee
Author: Davidmp <medipas@gmail.com>
Date:   Thu Apr 7 18:31:27 2016 +0200

    I18n: Update translation ca (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5f12dd553920e4d0c2159e59e557e569322b2dce
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Sat Apr 2 00:32:06 2016 +0200

    I18n: Update translation hu (88%).
    
    16 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db1dc798e9e038416c4babc2de325ccb3aaed0d3
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Mar 14 18:33:37 2016 +0100

    I18n: Update translation he (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 75cb741b0ead87f59b0f3269d5d71b4a09d45a99
Author: Chris Darnell <chris@cedeel.com>
Date:   Sun Mar 13 06:31:34 2016 +0100

    I18n: Update translation da (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3f3402b52d9c785a698cf077c1bb9a36ddb539f6
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Sun Feb 7 00:32:04 2016 +0100

    I18n: Update translation el (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 31e9ead4dacc24a5acd5a2f226085ae67939a541
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Jan 22 12:38:42 2016 +0100

    I18n: Update translation he (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 499697bdb45071915e2e93594e5cef027ce28bef
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 9 18:31:33 2015 +0100

    I18n: Update translation is (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5dd700f1d6ba13780f262af4df5a7f4ee889c976
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 23 00:33:00 2015 +0200

    I18n: Update translation sk (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18c101657a46e8f523df8a3e73e5b2d083e6f6f0
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:35:42 2015 +0200

    I18n: Update translation sv (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 052871661eb461af75c0666e4063f59575e5262c
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Thu Jun 11 12:32:25 2015 +0200

    I18n: Update translation en_AU (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f7e1ae1675664a2816703229b876516609278468
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jun 3 18:34:53 2015 +0200

    I18n: Update translation sv (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 67b829dec1f66ce06ec7a139274258313096772c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 17 12:31:52 2015 +0200

    I18n: Update translation lt (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f74293c1a5a1544387b76d7322da48dbd6e18747
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Tue Mar 24 00:32:06 2015 +0100

    I18n: Update translation tr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1d2baa4dd21cb89c8ce0cc7e4acc0811a14f7b1e
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 12:32:20 2015 +0100

    I18n: Update translation el (83%).
    
    15 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5aa3df586e39a012e8f1c0966158839b329c79ce
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 06:32:29 2015 +0100

    I18n: Update translation el (66%).
    
    12 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f808e6ee00a9a1b4d6f04e6808789eb6d4d488b2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Mar 17 06:31:52 2015 +0100

    I18n: Update translation ko (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1e864daf34ce6d6b7b7a1fd2318032d5c98a0f86
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Mar 16 12:31:47 2015 +0100

    I18n: Update translation hr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 29cd1940ac91d609c0ff8e143c4b9486857d9634
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Mar 13 18:32:31 2015 +0100

    I18n: Update translation pt (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c87189737793fcd1c7f6b12f5d46b5156cc4279
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 12:32:51 2015 +0100

    I18n: Update translation lt (88%).
    
    16 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0514968e9b1372d44495939aec54f2c53b27b0e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 00:32:27 2015 +0100

    I18n: Update translation lt (61%).
    
    11 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35e8eda1f255007626d925a862d145e08ee1f78e
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Mar 8 18:32:16 2015 +0100

    I18n: Update translation ja (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ca8631d4c4830e1d2bb94b59c2bb1dc1affb5df
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Mar 8 18:32:16 2015 +0100

    I18n: Update translation cs (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c1dc0bfac2443a597ad04a773af824f624a74b04
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Mar 8 00:31:51 2015 +0100

    I18n: Update translation sr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a6dbf265e33bb1a3a2070daa68f9286cc56b4f12
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Mar 8 00:31:51 2015 +0100

    I18n: Update translation ru (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 202ca911dfbe2dc916d874a5bcd6b9f0abb3708b
Author: André Miranda <andreldm1989@gmail.com>
Date:   Sat Mar 7 06:31:43 2015 +0100

    I18n: Update translation pt_BR (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5ffc0a340287b33f3183e5c2274e422d9430503b
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Mar 7 00:31:59 2015 +0100

    I18n: Update translation uk (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26f1c350f9fe93657410355abbce73951d5bf3b7
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Mar 7 00:31:59 2015 +0100

    I18n: Update translation it (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 382550b8347e7e491c5c4a97088b04102e777c8c
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Sat Mar 7 00:31:59 2015 +0100

    I18n: Update translation hr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06ee36f3703bb21a03ae38d33ccf22645039e220
Author: abuyop <abuyop@gmail.com>
Date:   Fri Mar 6 12:31:50 2015 +0100

    I18n: Update translation ms (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1e0f34bbad5099ee575b6ccd9c240707ce30e422
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Mar 6 06:31:43 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dc686ca73f3cb5d9308e024638ada36077b048e0
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Mar 6 00:31:48 2015 +0100

    I18n: Update translation fr (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 130fb3e87f9772f8135d493cd4e7f2c477dccaf3
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Mar 5 18:31:54 2015 +0100

    I18n: Update translation nl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a3c8df4dfbe67d03c6d1c2a29b2f3530e3d0874d
Author: Harald <haarektrans@gmail.com>
Date:   Thu Mar 5 18:31:54 2015 +0100

    I18n: Update translation nb (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d1157c005e809a6c0f6dcbc07a98de9aa19dad98
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Thu Mar 5 18:31:54 2015 +0100

    I18n: Update translation de (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 47e97c55bbaab9d0836b3c3b96b970973b72240c
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Mar 5 12:32:54 2015 +0100

    I18n: Update translation th (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35500f1477d286e854125e455e785ab7ba982c8e
Author: Piotr Strębski <strebski@o2.pl>
Date:   Thu Mar 5 12:32:54 2015 +0100

    I18n: Update translation pl (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 87877b7da18846b0873bc920fe0df12e307d22c1
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Mar 5 12:32:54 2015 +0100

    I18n: Update translation es (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 57d442d53c8a73756df11edbff3652ced44ab3ae
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Mar 5 12:32:54 2015 +0100

    I18n: Update translation bg (100%).
    
    18 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 821fce2e3d745fda4593bb3f1d05fb04f062b72d
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Thu Mar 5 00:31:59 2015 +0100

    I18n: Update translation es (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ae50eca85d6d998208e27eeabce894b7bea359d
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Mar 4 22:24:39 2015 +0100

    add .gitignore

commit e95fcaf0f29cf86fb5ead15840a654dbfbb8383b
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Mar 4 22:19:55 2015 +0100

    updates for 0.5.12 release

commit 9682084886090231b190bca45716a09c9a3582d5
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Mar 4 22:04:42 2015 +0100

    Better automake initialization, not tar.gz distfile

commit 7795c77be0dc6170f51460fb3171b77b7377f241
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Mar 4 21:57:49 2015 +0100

    autotools update

commit 5ac0ff2daf34a6d44b47f31a7d971063be6c28ab
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Mar 4 21:57:38 2015 +0100

    new translatable string in wi_linux.c

commit 6c5fc828eb7e4e1e7beaf5b32bf532825aa647d0
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:34:21 2015 +0100

    I18n: Update translation sk (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4932a3a40ee9b41e6a4d28ee79c4fd80357f268e
Author: enolp <enolp@softastur.org>
Date:   Mon Feb 23 06:33:16 2015 +0100

    I18n: Update translation ast (94%).
    
    16 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ec872c8b8b110c661ebf1d2b9b9bacb7a808fe44
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 18:33:24 2015 +0100

    I18n: Update translation nb (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a01744f5c5613f78f18915ea777a03b50f6c2121
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Feb 18 18:32:27 2015 +0100

    I18n: Update translation ja (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ad90b897ce57aea189dbc04eb5ef81bc20a1a212
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon Feb 16 06:31:46 2015 +0100

    I18n: Add new translation th (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bb712fffebc9f97737d364190e802412bd70ab26
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Feb 16 06:31:45 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e73e6192203d936a7b3e02a81bb117006dfc6ee
Author: Adam Stachowicz <saibamenppl@gmail.com>
Date:   Thu Jan 15 18:32:11 2015 +0100

    I18n: Update translation pl (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 86a24d9f6793a8dcb367e05bcbee91d78a9d4257
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Jan 15 18:32:11 2015 +0100

    I18n: Update translation ko (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35d16904cc7cb509b54404f2a9eb18ed867e76b0
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Tue Jan 13 12:31:58 2015 +0100

    I18n: Update translation en_AU (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 23612c4f233889f6ad773ae1f6fcaf0f83e754c6
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Dec 25 12:31:55 2014 +0100

    I18n: Update translation it (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4c2bb35086bc45ace1ccfd0e0493ad9cbb3352b8
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 17 12:32:30 2014 +0100

    I18n: Add new translation is (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4a7795b6eefaed4df52e3cef14f12584ed845008
Author: abuyop <abuyop@gmail.com>
Date:   Tue Dec 16 18:31:50 2014 +0100

    I18n: Update translation ms (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 77347687d3ee223a4ba7c3c61ef6bd2de23f32f8
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 16 12:31:49 2014 +0100

    I18n: Update translation uk (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fbeafafa8a9acd42c93f87835c89ef9a30462d0d
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Dec 15 06:31:40 2014 +0100

    I18n: Update translation tr (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 309589efaa94338b12d6580ffed6e165bfef84ee
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Fri Dec 12 00:31:59 2014 +0100

    I18n: Update translation tr (88%).
    
    15 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 40631eb854e6138b16818593ab0b259a4fc2fd9b
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Thu Dec 11 18:31:43 2014 +0100

    I18n: Update translation tr (76%).
    
    13 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0a8d8db2c9628f8d731d0e834d90c949d3d1bb6
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 10 18:31:49 2014 +0100

    I18n: Update translation sr (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a50cce5f4d79927630570f115d1442c6b409538d
Author: André Miranda <andreldm1989@gmail.com>
Date:   Wed Dec 10 06:31:53 2014 +0100

    I18n: Update translation pt_BR (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d529b96765bf538af20b3d3cf20be76e568d0d8f
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Dec 8 12:31:54 2014 +0100

    I18n: Update translation es (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4924b78b7b3fa9dcda825dbfab2d6d6bc0e81d47
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Dec 7 18:32:41 2014 +0100

    I18n: Update translation he (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a26bf355f153c922e23928f528b5dd06da56fe62
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sat Dec 6 12:31:45 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c5da9ca2ddf05cc77772b5b008d266275e0007ec
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Dec 6 00:31:49 2014 +0100

    I18n: Update translation bg (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5eafce602c3f3437d3bdb801361cecabef163b09
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Dec 5 18:32:08 2014 +0100

    I18n: Update translation pt (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f05b2689f69bec5939e990286ed4a66ce6f3a239
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Dec 5 18:32:08 2014 +0100

    I18n: Update translation nl (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4c6a8454d290ebfa1778282aed2e26da7f6c989e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Dec 5 18:32:08 2014 +0100

    I18n: Update translation cs (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4aedc49e96c6cba42a05ac3b77526697b5e3dad1
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Thu Dec 4 19:27:51 2014 +0300

    Add strings to translation

commit ec29380b3614e16d3f798e930066ddd2297b6a22
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Sep 1 00:32:01 2014 +0200

    I18n: Update translation cs (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 81d9a86a0177984bfd031a67756a8c6155890402
Author: yjwork <yjwork@qq.com>
Date:   Fri Aug 29 06:32:03 2014 +0200

    I18n: Update translation zh_CN (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d47a9ee1f68f81f156f11b685e703edb88067cd6
Author: Justin Gassner <justin.gassner@web.de>
Date:   Wed Jul 30 20:57:13 2014 +0200

    Use GtkComboBoxText instead of GtkCombo
    
    GtkCombo has been deprecated since version 2.4

commit a264a402bc84a8f3a62343e36ddac5654c03ffeb
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Aug 13 12:31:51 2014 +0200

    I18n: Update translation it (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 421678fdc570b613a992e50576535bb4993c5164
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Aug 2 12:31:46 2014 +0200

    I18n: Update translation ko (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5a21f02601954aea1dec503d7a39d7eaeb134e10
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jul 30 18:32:02 2014 +0200

    I18n: Update translation bg (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c7cf41a431f8e067b3379bf62c164b1f4b635b48
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Jul 14 12:31:44 2014 +0200

    I18n: Update translation pl (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6740eae7ab16ef72bbbc25db69671ff550746da
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Fri Jul 11 18:31:42 2014 +0200

    I18n: Update translation ja (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f618b368feaca088425699a896efbe66326b67e
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Jul 1 06:31:40 2014 +0200

    I18n: Update translation pt_BR (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3e17a96f4df18b54b829fd6cf93490715b78c9e1
Author: Ḷḷumex03 <l.lumex03.tornes@gmail.com>
Date:   Thu Jun 26 06:31:37 2014 +0200

    I18n: Update translation ast (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ffc468d18ae14b6278cb8be81ed5b09a20ac9e9
Author: abuyop <abuyop@gmail.com>
Date:   Tue Jun 24 18:31:38 2014 +0200

    I18n: Update translation ms (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca8dbf04bcc0bc90137360caed30fd833bb2a924
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Sun Jun 22 12:31:45 2014 +0200

    I18n: Update translation en_AU (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 375a2eb078aed7f5e78b5a5850fe54f491dd8030
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Jun 21 18:31:43 2014 +0200

    I18n: Update translation ru (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit de23d0e69fd6b367b844347d05f12739dcc7089f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Jun 21 00:31:45 2014 +0200

    I18n: Update translation uk (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c631bb56f15d5256ed5194f0d04e7db2f641315e
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Jun 20 18:31:47 2014 +0200

    I18n: Update translation pt (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9757ea42392fa73d7fb1212ce32ca77ba60852d
Author: Piotr Strębski <strebski@o2.pl>
Date:   Fri Jun 20 18:31:47 2014 +0200

    I18n: Update translation pl (83%).
    
    10 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 837cfeeff09291dbd4a9b3533b49e687727325ce
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Jun 19 18:31:51 2014 +0200

    I18n: Update translation sr (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48bb3aa64ec617ba04f8d266d37046404490f781
Author: Edin Veskovic <eveskovic@gmail.com>
Date:   Mon Jun 16 00:31:52 2014 +0200

    I18n: Update translation hr (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 34f7a8de7ec20589496c40a4d057225dc25c4be7
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sun Jun 15 18:31:43 2014 +0200

    I18n: Update translation nb (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fd2257ecb51b31e51c8048431d95172d6debc05a
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Jun 14 00:31:41 2014 +0200

    I18n: Update translation nl (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 41790875a85be9edfed42a98f700bcdd36e5eef1
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Fri Jun 13 18:31:44 2014 +0200

    I18n: Update translation es (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c33628c0b0cb91b0cdcb9bb71779968d19c2cd9
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Jun 13 12:31:38 2014 +0200

    I18n: Update translation fr (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3de6d63ef0ee0895c68913b674859710cf91e4d3
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Thu Jun 5 23:37:36 2014 +0400

    Use check buttons with mnemonic for hot keys

commit 2a26b985a37c9b2c595b3a5e744734d0fe268766
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Jun 6 00:31:40 2014 +0200

    I18n: Update translation ru (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c288dcd2389f108625678ca4caea0d006a7bdb7
Author: kingu <comradekingu@gmail.com>
Date:   Mon May 19 00:32:07 2014 +0200

    I18n: Update translation nb (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c319202800e6f47c8cc627f7838246fb737f2636
Author: haarek <haarektrans@gmail.com>
Date:   Mon Apr 28 00:33:08 2014 +0200

    I18n: Update translation nb (75%).
    
    9 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d36f449f2b6f363d24ccef78edf6c414809a140
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 20 10:45:13 2014 +0200

    Use getifaddrs() instead of popen ("/sbin/ifconfig -a") (bug #10822)

commit bcf6ba3cbbcc55794eb777497466f2ee962d101f
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 20 10:44:38 2014 +0200

    Uninitialized variable

commit 7457aca68d9e703aae841c21d3a9328d572daab8
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 20 10:43:47 2014 +0200

    Remove check for glib 2.14, was released 7 years ago..

commit 94af4b16ae15d9883eb748aa9c4795b4331fc622
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 20 10:42:33 2014 +0200

    Make this compile with -Wall -Werror (declarations after statement)
    
    While here fix the TRACE call to print gint state as %d, not %u

commit 5621f5ca35372ae5f5ed9f0ca3bd6d5c35f94a56
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 06:32:07 2014 +0200

    I18n: Update translation ast (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 75f54e76cdf423d7f36bbda9c16babfa2fda058a
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Feb 23 18:32:52 2014 +0100

    I18n: Update translation sv (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 053f809b8a116e6b8295d6a8e270b8de6baa77d4
Author: abuyop <abuyop@gmail.com>
Date:   Sun Feb 23 06:32:19 2014 +0100

    I18n: Add new translation ms (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d4bcb8677f7f8c5dea3b9a6710318cb1ae77d8a
Author: schizo <eveskovic@gmail.com>
Date:   Sun Feb 16 12:32:05 2014 +0100

    I18n: Update translation hr (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 39d5af857f0453f810d9f6d9371e920db53ae4bf
Author: RacerBG <georgiev_1994@abv.bg>
Date:   Wed Feb 5 12:32:04 2014 +0100

    I18n: Add new translation bg (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 97017b82c94af48c6b2378815e18d12c587fa1a4
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Dec 7 12:31:44 2013 +0100

    I18n: Add new translation oc (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2642b75301f39b06d8bd6bc15c801f8007be1429
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:31:59 2013 +0100

    I18n: Add new translation fi (50%).
    
    6 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 807265509951e945895c26080ea884b12147ea95
Author: cri <cri.penta@gmail.com>
Date:   Sun Nov 10 18:31:54 2013 +0100

    I18n: Update translation it (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4b5b37c6855e737c87472524aa9b0b3e47383a1d
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Nov 6 12:31:45 2013 +0100

    I18n: Update translation he (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6abd07636f2696b9ee0094ef502ee1251912c1bc
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 23 18:31:41 2013 +0200

    I18n: Update translation hr (91%).
    
    11 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c5f24a1b4d7731acd4ee67a049bdf82bd787b7ee
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Aug 2 18:32:06 2013 +0200

    I18n: Update translation tr (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0641f9de3c90b9687924721541eb3dc8982fd2ea
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:33:59 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    12 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 80366224967128a09fda1a2f64af71dced673c3d
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Apr 27 12:54:37 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e6c9f08e60d2efa01f94610330a548102fc47a58
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Jan 18 07:50:00 2013 +0100

    l10n: Added Hebrew (he) translation to 91%
    
    New status: 11 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4329339d960e51a647daa1c86887b7b70c7296a5
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 21:28:58 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9f627c8f2854541a65fa67cee57cc6f9799c2d1c
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Nov 12 02:09:55 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b2dfaec35df624a631d2f9f3a3076770f8968b4
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Nov 12 02:08:59 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 823a352372a04e32c5a2b1f9851ba36b23b32427
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Oct 28 12:25:41 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a86b83c61542892c08d4160b30aa50f57ac64d9
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 11:09:57 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3998f1e17fde9669808ef89533424b8efb3c0adf
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Sep 26 00:25:58 2012 +0200

    l10n: Serbian translation
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 649555fb62c550e79335adfbe4303982b6e63c66
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:15:26 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2c6e570abf66462fa72d392f6d70eced7edde277
Author: Andrej Zakharevich <andrej@zahar.ws>
Date:   Sun Jul 22 10:32:31 2012 +0200

    l10n: Updated Belarusian (be) translation to 91%
    
    New status: 11 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6268225caae57b0a081ba57b34f62a48bcd16f17
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jul 19 16:09:26 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 411fb25c74f2a6d1e869f17e3b7f5b6bd78e9dc0
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 30 09:38:34 2012 +0200

    Updates for 0.5.11.

commit f3e3df9424c86c27e86ed8ae0b40a55ca393185d
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Jun 29 22:07:36 2012 +0200

    Set small property in all cases
    
    The icon looks garbled in deskbar mode with several rows..

commit 10e836e81e48cc9ae9c1883ae4a09fbd61d883cd
Merge: 79b2e32 440e758
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Jun 29 21:59:07 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-wavelan-plugin

commit 79b2e326e295515a728ef605bc78dc2593eb3f75
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Jun 29 21:58:10 2012 +0200

    Use XDT_FEATURE_DEBUG instead of the deprecated BM_DEBUG_SUPPORT
    
    Add a pair of DBG() for set-size and orientation-changed callbacks

commit 440e758c28d9de4503d988d304b12f41cdab3a05
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jun 21 06:28:15 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b26808c146b2c784c6bb847a6c391a50a33a7cd5
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 17 22:01:04 2012 +0200

    use xfce_panel_image_set_size()

commit 9f2c3ccbe58e615d9e600102ef0315e1e901beff
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 17 21:55:43 2012 +0200

    Little bit of refactoring
    
    - remove useless functions redirecting callbacks
    - fix protos for set_size/set_orientation

commit ff0c0163801a34bc10a8ac3786f1a5ff4efb368f
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 17 21:38:10 2012 +0200

    Better compliance with the panel plugin HIG
    
    - directly create the xfce_hvbox with the panel orientation
    - use xfce_panel_image_new_from_source() to create the image
    - only deal with size/orientation in wavelan_set_size/orientation
    - pack the image and progressbar with 0px spacing
    - compute the border & image size depending on panel size
    - set small property if using panel 4.9 and not using deskbar mode

commit 46debc53ef79d342d0bcc87de1259521a375f473
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jun 10 14:34:56 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 690b2efcc211a59f6da0ee83466aa3003079efdb
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 03:21:28 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22ec97923ec81cb4874ff80d2ba7c770d46b59f9
Merge: 6db9f67 a0424ed
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 18 21:07:26 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-wavelan-plugin

commit 6db9f674f27ea27d6a6baf4881000c29260a66ee
Author: Harald Judt <harald.judt@univie.ac.at>
Date:   Fri May 18 19:26:12 2012 +0200

    Fix transparency and put event box above its children (bug #8913).
    
    Putting the event box above its children allows clicking on the
    progress bars to bring up the context menu.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit a0424ed9faf83a39a0cda1840bd2f4f631bf9171
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Fri May 18 05:16:05 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c66ae5cddb0f3c310403e3a9ffda481b708db7c9
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu May 17 19:05:08 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fa040a68a258ae896167d25e5070bf4a6c05fba
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu May 10 20:52:20 2012 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 9 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b65da94a4d51a86d56c15a09d7c9cea0f3d2f48d
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 01:46:13 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b1a6c4661b772c147ef1b7782437c9d825035b7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 20:30:33 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a80acf0d8cf917d47e96ecde312a6064e33627e7
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat Apr 21 17:05:09 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d4a80d13da71bf2dc80f6bbefc4f25ef679ffd58
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat Apr 21 13:58:12 2012 +0200

    l10n: Added Lithuanian language
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 66e0bdb326999254cbc6a55aa8f2c84d0eb59835
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 21 04:59:50 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d867a7bb8aa15116eda9f7f15738232783e3ecef
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:20:25 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 259d00a1269404eb84aec3eddffd8e60471f7a46
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Thu Apr 19 21:30:31 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f575cfdb05054cc09be24e812aa6b064a15875e
Author: Sergio García <oigres200@gmail.com>
Date:   Thu Apr 19 07:09:51 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c66923aadbe1b061a0127b90330827e6525f9bf
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Apr 16 09:24:38 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c3bb4f3b1d61ce0e22bc3bed581c1a79d74c389
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Apr 14 15:49:40 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a069376f403c26a3130e8786bd93253397d6f16b
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sat Apr 14 10:17:49 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d414ba8934b3f8bd73d07e32bc6f26ac0577a39
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Sat Apr 14 01:52:16 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2881b225b53ff7c1b5888485c5c3ceac81ffa182
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Fri Apr 13 14:21:00 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50b66a0d2ab28dbbbe854f9fceaf5d7a4737ea7a
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 13 12:18:44 2012 +0200

    updates for 0.5.10

commit 7e946f1ba142dbe24e887ff92ee955d3d51e785e
Merge: 24db070 d4106b0
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 13 11:56:35 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-wavelan-plugin

commit 24db0709a400e2499ec4b0cacbed8a24c698c8c2
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 13 11:52:58 2012 +0200

    updates for 0.5.9

commit d4106b0155bee5a9e6dc07e33d08add21e0b0acc
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Apr 12 17:45:42 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 334536af4a160d7d5bb1fba562fb454dbded43d3
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Thu Apr 12 15:31:53 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d23e997f2a01c7f03c8804b0be4ce50e3d74430
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Apr 12 13:14:09 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b568bca3eed7c02edae25c6a6fabd285ac6fa24
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Apr 12 02:24:02 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25eada2bc7a0a4267380744dce4ddff57d8aa440
Author: Enrico Polesel <polesel@poisson.phc.unipi.it>
Date:   Wed Apr 11 00:38:02 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b30019890676432668b2239a1d15ae945877aed7
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Apr 10 16:25:28 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1fa2cc6ef9975e2a7a4255c1e22882ad792815fa
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 10 14:36:32 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f0655a25d4a153c835aad7275a2a5786f2d1f6f0
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Apr 10 13:49:33 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4229dcad5bed3a7fc82465193aafb84e4234f30e
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:47:30 2012 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 627124d30d213243dd2ce0469d0c24f346aaf6b8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 10 11:04:43 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 901110c0d1816e84147a40e5b790097560f33d8a
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 10 09:41:04 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 12 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9739f2f2aa9668c52b85a4602ad878c05dd8f8a1
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 23:01:38 2012 +0200

    update-po, one new string for "Show icon"

commit 4c05471e855a5e83ef334873cdaef9754e12c2f0
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 22:56:46 2012 +0200

    Make the icon optional (bug #7520)
    
    add a checkbox allowing to hide/show the icon, and the necessary
    callbacks/config save/reading. Adapted from debian bug #552765.

commit 99df4adb72c20c38b02c5799a99353cdf07cb2e1
Merge: 134d247 7d6d50d
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 19:04:46 2012 +0200

    oops, fix conflict

commit 134d2477499160034c781571ff86cd2f26333b3e
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 18:52:04 2012 +0200

    updates for 0.5.8

commit 52c2c400da69df8f67d13616f2aebdc2be780d55
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 18:51:41 2012 +0200

    update-po (no new strings)

commit a0a75471fc94715ce04cea96e7bb37718c818933
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 18:51:04 2012 +0200

    fix warnings

commit fbd8ceb0105a6cdaef97fdb8dc8f86cb6b30d1ea
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 18:41:50 2012 +0200

    Add about dialog
    
    - use xfce_titled_dialog_new_with_buttons() to fix a bad cast
    - show icon in properties dialog

commit 31d43e8d2b12a2b7edadb740a6ddcbc3cda7b9e5
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 18:00:41 2012 +0200

    use correct X-XFCE stanzas in desktop file

commit a96f0ad1344d81321b466ee2d4c8e234a67e88a7
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 17:52:00 2012 +0200

    update-po and rename diskperf.desktop.in.in in POTFILES.in

commit 48a4857bf8dde3631730995978e6548bc40e5284
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 17:48:34 2012 +0200

    Compile the plugin as a module.
    
    - Switch from _PROGRAMS to _LTLIBRARIES
    - Register the plugin as not external
    - Rename .desktop.in.in to .desktop.in
    - install plugin/desktop file in the correct panel/plugins dir

commit 7d6d50d5d90f288f295c0e0e3d2fef09149a18aa
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 10:39:41 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eceee0f7bc9dbee103a992a88e7fd08197711d4c
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 19:16:57 2012 +0200

    Oops, wrong string here...
    
    no big deal, since its not displayed

commit 2d4ec451e6f9d95626ea2038970d5336b733339c
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 18:53:20 2012 +0200

    Updates for release 0.5.7

commit 37df4044947339570fe7b9e9b02a10fba008743d
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Wed Apr 4 01:23:03 2012 +0900

    Panel 4.9 compatibility fix.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit c9800f4cccddbcf4eddcd3d169b7edf094adceca
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 18:34:56 2012 +0200

    Port to libxfce4ui.

commit a09c2c7629f6f0c1f2f77dff82cf4275c0438988
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 18:20:17 2012 +0200

    Require x-d-t 4.9.0, update libtool autohell macros

commit ff954a1937ca63ccb967de7c947308214ba29fa8
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 18:19:33 2012 +0200

    Explicitely link against libm (#7991,#8516)

commit bdf9e795f0f11a7c06e1eebf508f317989ac39ca
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:25:26 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0f05ebaa5c0f39650126ded092520952e32b640
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 21:21:10 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 479720ef9e96d036e511a089175fac27ce95c9c8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:44:04 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 786431819be10068e30bdc4079d1c21105017e00
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Feb 25 16:59:20 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a4a861c19d68220f7c5677a820260b4342b881a9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Feb 25 16:55:22 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d784c6f563ffd491ec056d36235cb685a04d826d
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Feb 9 04:11:27 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fddb885590b1cf4a355e0698c0029eede5b4e467
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 14:00:24 2012 +0100

    l10n: Updates to Chinese (Taiwan) translation
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a10c6ffd7a648cfc6eea700214cc9367f023f37
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 17:15:31 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3debb31c2a5ba6d15285e6ecda28fa0b967246cd
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:01:49 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 514ec416542021dd3962bdb00421869b3d3757ea
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 02:49:15 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2a0129189b5815f06446786529fcec34dca59eff
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Nov 7 18:21:06 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6dd38efb4f51aa12dac9892ffd82c93ccbd00bbc
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Aug 9 18:33:27 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 200bf594871fea1cce8bf1af7b5915eab459b58e
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Aug 4 08:07:37 2011 +0200

    l10n: New Slovak translation
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2431e2c2f1f6a69dd172ab5e36f40c56a354f077
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 21:55:32 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d830ffd3f683b22a4b300e696e9d9aa9edd6bb0a
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu May 26 15:42:29 2011 +0200

    l10n: New Dutch translation
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9616d3ae8d9cd17b3f6d8f114cec3f821e92d23
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 22:07:53 2011 +0900

    Fix compatibility with GNU/kFreeBSD
    
    Fixes bug #6963.

commit 06533339cbaec817b94455c6159cf8093635e70c
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 14:07:08 2011 +0900

    Fix transparency and bar color
    
    Fixes bug #7346.

commit 25659b084bc1309d0defe101937ae5ddc3ee9623
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:38:36 2011 +0900

    Automate Changelog updates

commit 65b805b4d66a0007255d5047ca67477c2a2d2b17
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:38:07 2011 +0900

    Get rid of the INSTALL file

commit c2a8bd0346de3c38969974c7b11714d8f2e29472
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Dec 4 10:45:26 2010 +0900

    Reformat the NEWS file

commit 96a88639ab2e96e9dd0e5bd56ab926e35477319e
Author: forfolias <forfolias@gmail.com>
Date:   Thu Jan 6 09:13:59 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3192303a02c5dd67e6c8d8a14e29b81ff9f69341
Author: forfolias <forfolias@gmail.com>
Date:   Tue Jan 4 17:29:32 2011 +0100

    l10n: Updated Greek (el) translation to 90%
    
    New status: 10 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a0edb47557c2f442aa373d729991c76b4cef0325
Author: forfolias <forfolias@gmail.com>
Date:   Tue Jan 4 17:25:03 2011 +0100

    l10n: add greek translation
    
    New status: 1 message complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 63b02b3cd852cbae74aa885c886a27dbf20bf861
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Dec 4 09:57:54 2010 +0900

    Release 0.5.6

commit 58a1006f435896c1eb8a55f654872c93d3ae10cb
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Dec 4 09:32:27 2010 +0900

    Drop the .pot file
    
    It can be automatically generated, so no need to check it in.

commit 5f39ee8de1813893762b29c2994fbe5c157f98db
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Nov 19 16:16:54 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94206aa6b15f74efa67e37a99f8f8d3359ffb0ec
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Nov 15 11:20:08 2010 +0900

    Overall package cleanup
    
    Update copyright notices, update autogen.sh, remove svn fluff, update the
    LINGUAS file, make update-po, update the INSTALL file.

commit 682c767dfc42d2fa9630542e9585f887625e8c1a
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Nov 15 10:57:32 2010 +0900

    Simpler string handling
    
    Use g_strdup rather than g_strdup_printf when possible.

commit bb704d0fe9a1df145df578944dc03439ba19cbac
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Nov 15 10:49:38 2010 +0900

    Wake up less often to save power
    
    Use g_timeout_add_seconds instead of g_timeout_add for less frequent
    wake ups, which should help (even if only a little) with battery life.
    
    based on a patch submitted in bug #5181.

commit 24812523c0a03512fcd009132a859c38fd8cddfd
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Nov 15 10:39:35 2010 +0900

    Replace deprecated GtkTooltips by GtkTooltip
    
    This fixes bug #5866

commit 46c1f02c04bc910275603f4c278883363c8131fe
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Nov 7 20:49:15 2010 +0900

    Remove the size limit on the name of the interface
    
    The limitation to 10, then 16 was arbitrary, so isn't really worth
    having. Without the limit, users can enter names for interfaces that
    can't possibly exist on the system, but that's not really a drawback,
    as this just means the interface won't be detected. Fix bug 3867.

commit 3844bf462a93793c41efc54617d4d834cf372192
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Nov 7 20:16:38 2010 +0900

    xfce4-panel 4.7 compatibility fix
    
    Fix mistakes in the support for libxfcegui4 in Makefile.am. This fixes
    Bug 6615.

commit 1e010e3622641ce7f93a0bf6b6d4de6adb2c9a9b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Sep 10 09:56:43 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7f5b8bd8e2b1c5d8fc1e9db8e6f4c8364cdb2c4
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Sun Aug 8 10:58:49 2010 +0200

    Add libxfcegui4 cflags/libs checks to fix build with xfce4-panel 4.7.
    Bug #6615.

commit f8e2bf350b828a38c7f914d37a3e78d82c465444
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 09:39:03 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37971e5f6e5f676651162fc701adfb2d624793a5
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 04:27:17 2010 +0200

    l10n: Uyghur translation
    
    New status: 2 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57680f75ba090acddb77889dce896719bad420f5
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Mar 28 12:42:16 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12745964721285a0c5d52b672b3e1ecee78b208f
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Mon Mar 15 16:45:00 2010 +0100

    l10n: Initial Russian translation.
    
    New status: 11 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30cc01ba7faad7f256241631aa6f469fc27f7072
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Dec 23 17:31:37 2009 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 0ad53042f99e8bd441c9526eee1253b92bab94ed
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:31:07 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 9d6ac0bf1b08eb0898a89e60426a7456c52a3a3d
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 22:27:43 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 466341d3b3a8466061c832fa89c1c5dd20e954bc
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Tue Aug 18 10:11:27 2009 +0000

    l10n: Updates to English (United Kingdom) (en_GB) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 644f79ae2d3d990bcc21ffd5b67c8ce40fb446be
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit a21075f7768cf75ef08f29c9d9bd797cd9b15f15
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jul 25 08:15:51 2009 +0000

    2009-07-25  Gabor Kelemen  <kelemeng@gnome.hu>
    
            * hu.po: Translation reworked.
    
    (Old svn revision: 7823)

commit b23258cd66231bc01ea1c1691e47a1a8e9243bf8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit dd745ebe0625d17f8f2c6f4f211d193a5c639de3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 323ca26bbb82b2fbda4cf9a05b64c2e582bde91f
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue May 26 04:56:27 2009 +0000

    [intl:hu] xfmpc added
    
    (Old svn revision: 7422)

commit 65d98af4f06d14a9ce3529e933df8722e11afac4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit 3421c9de00bebd324e68573598634de1338b34fa
Author: Landry Breuil <landry@openbsd.org>
Date:   Thu Apr 9 19:26:22 2009 +0000

    Bump for 0.5.5 release, update NEWS/ChangeLog.
    
    
    (Old svn revision: 7149)

commit 763b0e935ea6185cf305efcde7186c5718ae1959
Author: Landry Breuil <landry@openbsd.org>
Date:   Wed Apr 8 21:15:10 2009 +0000

    More fixes :
    - initialize rc to NULL, and avoid unrefing it (as gtk docs states that passing it back to
      gtk_widget_modify_style() will unref it)
    - dont create an unnecessary GtkRcStyle on the fly.
    - cast state to gdouble to be sure the value passed to gtk_progress_bar_set_fraction() is
      decimal
    - use the new stats.ws_qunit field in tooltip.
    
    
    (Old svn revision: 7144)

commit 2689e98c8164190ac457dc3c43689ea12bc54afb
Author: Landry Breuil <landry@openbsd.org>
Date:   Wed Apr 8 21:08:52 2009 +0000

    Give up on the % vs dBm issue, add a ws_qunit
    field with will be % on linux and dBm on BSDs,
    may be refined one day.. all those drivers
    with different ways of reporting signal strengh
    definitely sucks.
    
    
    (Old svn revision: 7143)

commit 1300b4ac84b195256c752b0c9f307eb55e0916c0
Author: Landry Breuil <landry@openbsd.org>
Date:   Tue Apr 7 21:49:28 2009 +0000

    It appears that bitrate was not calculated correctly,
    tnx Corsac for testing and confirming it was ok with these values.
    
    
    (Old svn revision: 7133)

commit 2dcc46376e9f3c36f7f9f46481789073324b80b1
Author: Landry Breuil <landry@openbsd.org>
Date:   Tue Apr 7 21:48:19 2009 +0000

    Merge patch from debian, interface name is limited to 16 chars in linux kernel.
    
    
    (Old svn revision: 7132)

commit 5ed3c52420c843bc884bf1b32fb10d3ab4916243
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Mar 28 15:05:58 2009 +0000

    german and catalan translations
    
    (Old svn revision: 7012)

commit eab61b970530206eae5f4ee53a01fbc3673b4ef0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit c98247a5cafca4fb6ae75c63a364302050b1e42e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit c25e9ffc37ddd5780a208776b26fbaa6c2b1dd3c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit 563928ae04b5c5a22d3009c8b54c642aef2e329a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit 66aae8d58da1dc9fa289f708e06c1d7dc3fbf903
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:24:06 2009 +0000

    Translations updates - fr id it ja nb pl
    
    (Old svn revision: 6659)

commit dcf356345531aadf9fce73865fac6f196364cbb0
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 23 15:43:53 2009 +0000

            * da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
            * da.po: Danish translation updated (Per Kongstad)
    
    
    
            * da.po: Danish translation updated 0.5.2 (Per Kongstad)
    
            *da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 6528)

commit 8d1c80023fa360bb19c631d185d9c5f23b9a42d8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 17:54:19 2009 +0000

    Translations updates - de ca it ja nb pt_PT tr
    
    (Old svn revision: 6493)

commit 3d222412244b1cf8b2e218cd68e7a5434857a59e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit 878cf4212f2e362aec54d728dd21bd39f2e3602f
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 20 21:52:03 2008 +0000

    xfce4-taskmanager/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-time-out-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-wavelan-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-radio-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-datetime-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cpufreq-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfburn/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xkb-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartbookmark-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartpm-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    thunar-media-tags-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfvnc/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-verve-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-xfapplet-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-archive-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-websearch-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-screenshooter-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-teatime-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-rss-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfmpc/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6343)

commit 6584203380ffafb8de57797eb6b7015ccea76ceb
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Dec 14 00:56:49 2008 +0000

    Goodies basque translation update
    
    
    (Old svn revision: 6307)

commit 4516f122896a9c4584c583fc0e34321fde0317ef
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:34:32 2008 +0000

    Translations updates - ja uk zh_CN
    
    (Old svn revision: 6298)

commit 8db6b5ad7745929dfe2cce29c1135cd5ddf80b4a
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Dec 7 18:35:53 2008 +0000

    Goodies Basque translation update
    
    
    (Old svn revision: 6292)

commit 154530b55b11d289431a16b46e2a11e5bcf4a9bf
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Tue Dec 2 18:35:44 2008 +0000

    po files updated, Czech translation updated
    
    
    (Old svn revision: 6251)

commit b106a21fd991a4fe19443bcc6a1283a96d3ea15d
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Tue Dec 2 18:27:49 2008 +0000

    cs added to LINGUAS file
    
    (Old svn revision: 6250)

commit d863c9039b853aa546ae81a0ab9a09e259850658
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Mon Nov 17 14:12:47 2008 +0000

    Add/update Turkish translation files thanks to the Turkish translation team! (Gökmen Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)
    
    (Old svn revision: 6129)

commit f1c9157e7187a96b8befd63f7347487f1b93856a
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 10:59:45 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6068)

commit 84d4d4e5fb7eb4ffaf1eb74e91197f25a69cd72d
Author: Landry Breuil <landry@openbsd.org>
Date:   Mon Nov 10 21:33:25 2008 +0000

    Fix #4594, patch from timystery at arcor dot de, thanks!
    
    
    (Old svn revision: 6057)

commit 50072019fcb65e5741893ba3d42bb2188aa9f988
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 97669f607452f456951599f51821c713aa9e0bd4
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Sun Nov 9 11:41:18 2008 +0000

            * be.po: Belarusian translation update
    
    
    (Old svn revision: 6032)

commit b1fc87d7c8371d45ad10db032484ca759758a079
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Sun Nov 9 11:38:32 2008 +0000

            * be.po: Belarusian translation update
    
    
    (Old svn revision: 6031)

commit 25d3ee30b7a8e60154e31422c2356c7a5eaada63
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Nov 7 03:25:43 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 6002)

commit 2041a67bdc0fefbcc637fe858bbb92b963a6dfbf
Author: Landry Breuil <landry@openbsd.org>
Date:   Sun Nov 2 23:27:57 2008 +0000

    Totally rework the gui part :
    - use network-wireless icon from fd.o-compliant icon theme
    - add a progressbar to report the signal quality
    -> it's now much more visually consistent with e.g
      battery/systemload/netload plugin
    - remove the old icons
    - adds a new option (replacing the previous 'square icon') :
      'signal color' (if enabled and gtk theme permits it) colors
    the progress bar from red to green, corresponding to signal quality.
    - it adds a new string, so make update-po.
    
    This is largely based on a tarball sent in august on goodies-dev by
    Johan Slikkie van der Slikke <johan // slikkie.nl>, thanks to him !
    
    
    (Old svn revision: 5927)

commit 116035a4769a227bda3feb07de786ce0c0f87bf4
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Oct 21 20:16:45 2008 +0000

    update-po
    
    (Old svn revision: 5741)

commit 5e693b3627f6266a4de9594978fd5f72051d7342
Author: Landry Breuil <landry@openbsd.org>
Date:   Thu Oct 2 21:22:40 2008 +0000

    Simplify #ifdef dance, Jean-yves Migeon (thanks!) confirmed me that
    WI_RID_STA_IDENTITY was not available on NetBSD. wi_vendor() is
    hence only defined/used on FreeBSD.
    
    
    (Old svn revision: 5505)

commit 8934fc1932bec90594a0600cd54830386aab0426
Author: Landry Breuil <landry@openbsd.org>
Date:   Wed Oct 1 21:31:30 2008 +0000

    oops
    
    (Old svn revision: 5502)

commit d4262cd62e9373c2f35fc2c50c1cae5d7cd8979c
Author: Landry Breuil <landry@openbsd.org>
Date:   Wed Oct 1 20:05:23 2008 +0000

    Play the #ifdef dance and update support for FreeBSD 7.x.
    Adapted from http://www.freebsd.org/cgi/query-pr.cgi?pr=120104
    
    
    (Old svn revision: 5501)

commit c5d19cabc2259c757d7d14eaf7c5c5741b794ea6
Author: Landry Breuil <landry@openbsd.org>
Date:   Mon Aug 18 20:34:59 2008 +0000

    Signal quality is in wi_val[1] in any cas on NetBSD, confirmed and tested by Jean-Yves
    Migeon, thanks !
    Double-checked by reading NetBSD cvs in src/sys/net80211/ieee80211_ioctl.c
    Support for NetBSD should be okay now, FreeBSD support has to be rewritten to use the new
    API which appeared in 7.0 version.
    
    
    (Old svn revision: 5276)

commit 0e859d2658538552298eb0485ab43153a9d0e9ac
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Thu Jul 31 13:16:06 2008 +0000

    Maxim Dziumanenko <dziumanenko@gmail.com>
    
    * Updated Ukrainian translation.
    
    
    
    (Old svn revision: 5183)

commit 6fabfe5760d25d47da7418c4c8631c29f6bdff2d
Author: Landry Breuil <landry@openbsd.org>
Date:   Mon Jul 21 17:33:56 2008 +0000

    - fix quality computation on OpenBSD, best effort atm..
    - fix rate computation, txpower has nothing to do with rate.
    - no need to include glib.h here
    - add #if zero'ed code for debugging purposes in wavelan.c
    
    
    (Old svn revision: 5149)

commit b3bf190cd9ee008fbb2d28eba9f41ad7932cedeb
Author: Landry Breuil <landry@openbsd.org>
Date:   Mon Jul 21 15:22:02 2008 +0000

    Use network-wireless icon for the .desktop file, it's in Freedesktop icon naming spec so supposed to be here.
    
    
    (Old svn revision: 5148)

commit 4274255d4852c903a6fbc41f3279422be5f8f827
Author: Landry Breuil <landry@openbsd.org>
Date:   Mon Jul 21 15:01:40 2008 +0000

    oops, this should have been removed in the previous commit
    
    (Old svn revision: 5147)

commit 8536c3f0b5a0c89aff612e6e5d14a297c58fe52a
Author: Landry Breuil <landry@openbsd.org>
Date:   Sun Jul 20 11:03:36 2008 +0000

    Transform bitrate in Mb/s in Linux part.
    Properly fix units for tooltip : quality is a percentage and rate is in Mb/s.
    I still have to figure how to compute correct signal quality on *bsd.
    
    
    (Old svn revision: 5145)

commit 3f971181cd6a4ff83af1952b8e86c0c85f6c62be
Author: Landry Breuil <landry@openbsd.org>
Date:   Sat Jul 19 21:34:56 2008 +0000

    Show link quality AND txpower in plugin tooltip.
    Update ChangeLog while here.
    
    
    (Old svn revision: 5143)

commit a757d99ebd8a1aaef3bb6115040d01d50e1f85c4
Author: Landry Breuil <landry@openbsd.org>
Date:   Sat Jul 19 21:31:19 2008 +0000

    Fix support for OpenBSD, using net80211 API instead of deprecated wi_*.
    No change for NetBSD and FreeBSD.
    
    
    (Old svn revision: 5142)

commit 85bfe6e60958ca74ca1fb4c2f9f2c699c14ac8ec
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Fri Jul 18 19:20:10 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5140)

commit ec30201b2173e0ee778de9b1b755676d538dadf7
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 645cad7a844d0e6bf2b503f7055ccf959ce939c5
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 19:15:17 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5098)

commit fbd59a626949b9dcd560f6934be4b29d929a6a7d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 3d5caa6156a0ec47ec16dd015718118add1d08d5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit bd5583bb52b2ec0b0cdbfa375e92a79ae978b105
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit a85206d2a9e2bb7bfac6379a7e54ee8b01383039
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed May 14 08:45:04 2008 +0000

    update japanese translation
    
    (Old svn revision: 4795)

commit a3f5ab0b1cbcc7a0e297b3c0d9454f9dd118e6ff
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Mon Dec 17 13:46:48 2007 +0000

    New Czech translations
    
    
    (Old svn revision: 3720)

commit f08bb792fdf8ed896e24e440c9ed802c58d45bd7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit 9b6b24ad00a957079185214019a7818738342b98
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit edaffd55d418465d678b4dd3b79536b1daf7aad2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit ee4816ea6d2929477673365333583c0873ef36c6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Oct 29 09:17:36 2007 +0000

    add missing file to POTFILES
    
    
    (Old svn revision: 3471)

commit 41864331a0feec4e0feebfdd13b9df77c443d0d1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit 440bd2815c1d8bd24f3b9e641fbd60f8ce276bd8
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit abfd3d18339eb6a8f41fd08d2153cc560167c9ab
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Sep 8 01:27:05 2007 +0000

    Brazilian Portuguese translations added by Vladimir Melo.
    
    (Old svn revision: 3166)

commit 38e1f52bd686af402e2a1b67145a8f38331d6f72
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit 3437e6ea2e3818ddf1de35cb88e764a83e19fc0f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 3dc17e34c17f392e017e2b4ab60aa660349846fc
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:53:29 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2639)

commit dd9cee15e927da6bc7d57d20b51b8f7aca112cb6
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:26:46 2007 +0000

    i18n british translation
    
    (Old svn revision: 2611)

commit bea60234d962ebf4dce4947fb1d8b2d60fa2115b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 23:34:44 2007 +0000

    * fr.po: Modified the French translation for the timer plugin.
    * ko.po: Updated the Korean translations by ByungHyun Choi
      for the mount, netload, wavelan and xmms plugin packages.
    
    (Old svn revision: 2508)

commit 6e3876b09616ee1f436ac0198c9283a72e608fda
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 3091360f8b5f844af974af68dde10f481847ffb8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 18 15:55:07 2007 +0000

    Updated the French, German and Polish translations. Added the Polish translation to the thunar-volman package.
    
    (Old svn revision: 2425)

commit f64b82d158f1c0a092776f0403f1174005dd77e5
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Wed Jan 17 20:28:52 2007 +0000

      * Release version 0.5.4.
    
    
    (Old svn revision: 2407)

commit 5f9563a7547b7d75f755fac34ad7912f321a603c
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Wed Jan 10 20:26:19 2007 +0000

            * Fix a bug where the interface that is top of the list isn't used unless
                    something else is selected first. It now defaults to the first interface
                    found if there is no rc file or interface stored in it. This does remove
                    the ability to have an instance without an associated interface, but who
                    wants that anyway? Thanks to Maximilian Schleiss for the report.
    
    
    (Old svn revision: 2334)

commit ef79cec1c48d5c77766cd0c646af1534e91fcde7
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Wed Jan 10 19:24:47 2007 +0000

      * Readd the check for libxfce4util that I mistakenly reverted in the last
        revision.
    
    
    (Old svn revision: 2333)

commit cf2bed2079c03f813adee88a78a111a3a2f34098
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Wed Jan 10 19:08:14 2007 +0000

            * Add the headers added in the last change to the checks in configure.
    
    
    (Old svn revision: 2332)

commit a2792dd369bb4cc90fcdf87a36e4ee014848dd1b
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Wed Jan 10 19:05:02 2007 +0000

            * Include more kernel headers in wi_linux.c as newer kernels don't
              do it for you when you are in userspace. Thanks to Maximilian Schleiss
                    for help debugging.
    
    
    (Old svn revision: 2331)

commit 2655f4a2ebf6220a09f80309e7b0a6296eebe6df
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Tue Jan 9 20:26:51 2007 +0000

            * Add a check for libxfce4util in ./configure as it is possible to have
              the panel headers without the util headers. I haven't used libs and
                    cflags which is probably a bug.
    
    
    (Old svn revision: 2329)

commit 0bf7b4ae853f1d8ab093683805c9a0f122548bdc
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Tue Jan 9 00:07:48 2007 +0000

            * Fix a bug in which the signal strength was incorrectly calculated, due to
              a max value being assumed that is not correct and usually too small.
                    This change will probably reduce the signal strength reported, but that is
                    because it was incorrect before. Bug 1499.
            * Add config.h to panel-plugin/wi_linux.c to enable the trace debugging
    
    
    (Old svn revision: 2323)

commit f37b511206924c8495b0d5461804df30c407014d
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Sun Jan 7 23:29:02 2007 +0000

            * Remove an unused variable that caused a failure with -Werror.
    
    
    (Old svn revision: 2315)

commit 79f5224370604bfc4f399729e100844e03d37010
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Sun Jan 7 22:46:21 2007 +0000

            * Fix an autoconf problem that needed sys/socket.h including before
              linux/wireless.h in its test program.
    
    
    (Old svn revision: 2314)

commit 76955e2c2893f901c05cccec1780923091bf4b76
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Sun Jan 7 17:21:51 2007 +0000

    Add an option to make the panel plugin icon square.
    
    
    (Old svn revision: 2310)

commit e6403e959502461d10bb7f117ac18c3c792cac74
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Jan 2 13:35:45 2007 +0000

    Added the Belorusian translation of the xfce4-wavelan-plugin package.
    
    (Old svn revision: 2293)

commit 24a21c8eedd438195801f6fc4ea627361094a03d
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Thu Dec 21 22:24:11 2006 +0000

            * Add a THANKS file for people who contribute to the plugin.
    
    
    
    (Old svn revision: 2271)

commit 4471a4dd9744d97350a67754ac63d19ec9ffb0eb
Author: James Westby <jw+xfce@jameswestby.net>
Date:   Thu Dec 21 21:36:06 2006 +0000

            * Add patch from Petr Salinger <Petr.Salinger@seznam.cz> to fix
              compilation on kfreebsd.
    
    
    
    (Old svn revision: 2270)

commit 80f3e84848fadd9654db33e59fb42bbd6180113f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 20 20:14:55 2006 +0000

    * Fix po problem
    
    
    (Old svn revision: 2264)

commit 7165ebc82298c0324f545011a8b5d77ff80d1cfe
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Dec 17 19:49:36 2006 +0000

    little header fixes
    
    (Old svn revision: 2248)

commit 70b9a32965599c4fccac8ae9599fb39c77414a83
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:17:29 2006 +0000

    i18n update
    
    (Old svn revision: 2232)

commit e8128a0ec3906ff2623612d10948c1a53d595bcb
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Nov 27 18:43:47 2006 +0000

    i18n korean update
    
    (Old svn revision: 2190)

commit 59a24d53e24de87e6362bc8bda1939db1ce73643
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Nov 5 18:49:30 2006 +0000

    i18n updated French translation
    
    (Old svn revision: 2147)

commit 5f5a99293754402769d4c78a687ea05e3fdeab4c
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 24 18:56:38 2006 +0000

    Add LINGUAS file
    
    (Old svn revision: 2128)

commit 5c48dd4fa120febbd4a283685fbc9ae688c5c1f9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Sep 23 11:30:43 2006 +0000

    various translations updates
    
    (Old svn revision: 2066)

commit c601d554f610da2352da7834f902b4bb63a03559
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Sep 18 18:16:01 2006 +0000

    wavelan, add catalan translation
    
    (Old svn revision: 2049)

commit e1c66879d89159287580211f4a0f8bd8d8a85a16
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 20:09:46 2006 +0000

    Update French and Polish translations
    
    (Old svn revision: 2039)

commit 0f6f765d76568400ffcf940b598832f67ccceb2e
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Sep 12 20:20:50 2006 +0000

    xfce4-wavelan-plugin basque translation update
    
    
    (Old svn revision: 2025)

commit 7a979ba3aa157d9d0645c2db69d86803d7cc11c4
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Sep 12 06:26:00 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 2022)

commit d8e00cff62da9a4ede7a2b1fc58cea0fef963049
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Sep 11 06:26:49 2006 +0000

    * Fix typo
    * 0.5.3
    
    
    (Old svn revision: 2015)

commit 87f0e01bf9d3642e6d724371dc39d90263409d81
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 20:59:05 2006 +0000

    * Import of the 0.5.2 4.4 compatible version of this plugin
    
    
    (Old svn revision: 2012)

commit fcabf12bdfaf0141b701a87b61c2f46fad3ef036
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 20:13:07 2006 +0000

    * Create new trunk directories
    
    
    (Old svn revision: 2008)

commit ba8364b65b1f0e2483d441230ca9a103d430bd4f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit a4be2a2f454ab2e357b5c13aa068828969b1a512
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit 98b6be7dcc60ab85806ce6cfe7b519c851811238
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit 078d1878522e1891805221b27fb9606a832302cb
Author: Emanuele Rocca <ema@debian.org>
Date:   Thu Aug 10 08:25:30 2006 +0000

    Italian translation: copyright fixed
    
    (Old svn revision: 1876)

commit 9f12e7182e13cbb907e8b1829133b324843579d0
Author: Emanuele Rocca <ema@debian.org>
Date:   Wed Aug 9 19:43:30 2006 +0000

    Italian translation
    
    
    (Old svn revision: 1874)

commit 081e64040d4be6a41d6bfe4bd736141c7326de90
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jul 29 20:00:55 2006 +0000

    Update French translations
    
    (Old svn revision: 1816)

commit 62ce2d2330adf93cef5033470c2dbd7d286bab8c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 8 07:15:52 2006 +0000

    Added/Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 1306)

commit 26c0825493d67b2293718f5430ed34573d867789
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 09:49:31 2006 +0000

    Updated.
    
    
    (Old svn revision: 1274)

commit 0ca6fa4a9588dbadedf8b3f7669ea0d6d68f4fcc
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 09:41:53 2006 +0000

    Fixed.
    
    
    (Old svn revision: 1273)

commit 7a20a633ccec3ad12e1a095e377cd09c9d53db68
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 09:40:43 2006 +0000

    Added Japanese translations.
    
    
    (Old svn revision: 1272)

commit c20fdb7600b2a2d800588cd74ddee96ec73cdbc9
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Feb 23 11:59:55 2006 +0000

    Added Vietnamese translations by Phan Vinh Thinh <teppi@vnlinux.org>.
    
    
    (Old svn revision: 1120)

commit c80fa75dc19abadbeaf33930e10d9bbce3d70f30
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Feb 22 15:12:38 2006 +0000

    Updated.
    
    
    (Old svn revision: 1107)

commit 2ce8c6be71fcb33c09b21dcf231b6806eda697bc
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Feb 15 14:05:35 2006 +0000

    Added Basque translations by Piarres Beobide <pi@beobide.net>.
    
    
    (Old svn revision: 1059)

commit e6d843c7c4e6f2e49e06db2b20c64d074d581eea
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Feb 11 17:23:39 2006 +0000

    Add Hungarian Translations
    
    (Old svn revision: 1040)

commit f871fe0a7483a24ca3326499d2f7897c7059a87b
Author: ByungHyun Choi <byunghyun.choi@debianusers.org>
Date:   Wed Nov 2 17:19:32 2005 +0000

    11/03/2005: ByungHyun Choi
            added Korean translations for modemlights and wavelan plugin
            modified Korean translations for fsguard and sendsors plugin
    
    
    (Old svn revision: 864)

commit 558dd7deb1552568151a82fbdda69db0391f074c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jul 11 14:18:53 2005 +0000

    Use xfce4-dev-tools. Add i18n support.
    
    
    
    (Old svn revision: 694)

commit fe2cccc484eacd4cb4a41c1a63bcfeae768ce8d5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Dec 3 18:29:41 2004 +0000

    Version 0.4.1 with Linux fixes from veser@gmx.net and misc fixes.
    
    
    (Old svn revision: 562)

commit 01befa813140d184214c3d5e5c1d196429dfcf79
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Aug 3 16:46:39 2004 +0000

    Fix for Linux ifconfig.
    
    
    (Old svn revision: 560)

commit d3269a01db20b97c613e75a272fe920c7d2f2335
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Aug 3 13:21:01 2004 +0000

    Version 0.4.0 with support for threaded xfce4-panel.
    Added combo for interface selection.
    
    
    (Old svn revision: 559)

commit e025d689488eabab83137be93de68fc66e90665f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jul 29 20:42:41 2004 +0000

    Fix hanging panel with threading.
    
    
    (Old svn revision: 558)

commit b35c68828578881a5c01ce01532462d27c733b2e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 28 21:49:36 2004 +0000

    Fix BM_DEPEND_CHECK().
    
    
    (Old svn revision: 557)

commit dfe622ed6ecb38105e462f504be1b8ee558f8c90
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:43:54 2004 +0000

    Prepare this for threaded panel.
    
    
    (Old svn revision: 556)

commit 6ae40941951fa779a62f1ab17627ce34b1eacf5b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:30:05 2004 +0000

    Correct min. required panel version.
    
    
    (Old svn revision: 555)

commit f78d73754d874bdeb95f165da87dabb6bf67c916
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:27:03 2004 +0000

    Extended XFCE_PANEL_PLUGIN macro to honor the new threaded panel.
    
    
    (Old svn revision: 554)

commit 0033a3140598fc4a460c12e6cd7c4e9eb1565de1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 21 09:00:31 2004 +0000

    New panel plugin check
    
    
    (Old svn revision: 553)

commit 950b5bd11c82f1d5f7a858240e89b73e28a81c18
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Feb 12 22:45:10 2004 +0000

    Updated ChangeLog.
    
    
    (Old svn revision: 551)

commit bf50b61074cfec6f265c0fb2b8e0056226f718ba
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Feb 12 22:43:46 2004 +0000

    Improved Linux support by An-Cheng Huang.
    
    
    (Old svn revision: 550)

commit 5777c89bb6dc8b11611eade0c18ca1e6d8d5e39e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Feb 11 17:02:03 2004 +0000

    Improved Linux support, thanks to An-Cheng Huang
    
    
    (Old svn revision: 548)

commit 51d4777dd95ee90a8d32eea34753c45b0d14b9c8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Feb 9 23:32:54 2004 +0000

    Added code to autohide the plugin if the device is offline, that is
    the plugin is unable to detect a "carrier signal". This saves space
    in the panel.
    
    
    (Old svn revision: 547)

commit e4be3c15b0600dbe9a7397875469b7641908e0b6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Feb 9 21:49:30 2004 +0000

    Keep this here, so we can change the icons at any time.
    
    
    (Old svn revision: 546)

commit 1d661fbadbb291c3f0b1a13a3a16e0052bd50286
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Feb 9 21:20:54 2004 +0000

    More eye-candy-ness, having nice graphics instead of the ugly
    progress indicators. Linux support added, but currently untested.
    
    
    (Old svn revision: 545)

commit b7d825825039ff45ff828ce46314ce62a21f44d7
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jan 13 20:21:40 2004 +0000

    Don't use deprecated functions! :-)
    
    
    (Old svn revision: 544)

commit 5f38a9000be6ec21466ab45850f5f1926c26e967
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jan 9 12:57:02 2004 +0000

    Added OpenBSD support, thanks to Jolan Luff.
    
    
    (Old svn revision: 543)

commit f067c27bdcaa523590ba4ea7c1bbe8644ed0b2ec
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Dec 19 16:57:47 2003 +0000

    Added FreeBSD support, thanks to Sebastian Yepes F.
    
    
    (Old svn revision: 542)

commit d6409b78f5b8efad5b604627c72a7c3731335d80
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Nov 11 18:43:32 2003 +0000

    Initial revision
    
    
    (Old svn revision: 538)

commit c8aaf6c954e355ea100f8c9989f8f4da3bbcb850
Author: Unknown Author <xfce4-dev@xfce.org>
Date:   Tue Nov 11 18:43:32 2003 +0000

    New repository initialized by cvs2svn.
    
    (Old svn revision: 537)
